Curewell Therapies-Android - Bug #2778

Invoices screen > Search placeholder text - we can change it to Search by id

06/21/2022 01:08 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2022 01:30 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
